# Generated by Django 5.0.6 on 2024-09-26 11:31

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0006_dbtdead'),
    ]

    operations = [
        migrations.AddField(
            model_name='dbtdead',
            name='lot',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='api.dbmlot'),
        ),
    ]
